## haskell-knob 0.1.1

=== debian/changelog ===
haskell-knob (0.1.1-8) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:41 -0500

haskell-knob (0.1.1-7) experimental; urgency=medium

  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:28:03 +0200

haskell-knob (0.1.1-6) unstable; urgency=medium

  * Resurrect.

 -- Clint Adams <clint@debian.org>  Fri, 14 Aug 2015 15:01:49 +0200

haskell-knob (0.1.1-5) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:51:13 +0200

haskell-knob (0.1.1-4) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental
  * Do not depend on transformers, which now comes with GHC

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 20:31:55 +0100

haskell-knob (0.1.1-3) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:51:13 +0200

haskell-knob (0.1.1-2) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change

 -- Joachim Breitner <nomeata@debian.org>  Sun, 14 Oct 2012 12:01:22 +0200

haskell-knob (0.1.1-1) unstable; urgency=low

  * Initial release. (closes: #674417)

 -- John Millikin <jmillikin@gmail.com>  Thu, 24 May 2012 18:05:03 -0700
