=== debian/control ===
Source: haskell-knob
Priority: optional
Section: haskell
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: John Millikin <jmillikin@gmail.com>
Build-Depends:
    cdbs
  , debhelper (>= 9)
  , haskell-devscripts (>= 0.10)
  , ghc
  , ghc-prof
Build-Depends-Indep:
    ghc-doc
  , haddock
Standards-Version: 3.9.6
Homepage: https://john-millikin.com/software/knob/
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-knob-dev
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
  , ${shlibs:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for memory-backed handles${haskell:ShortBlurb}
 Create memory-backed Handles, referencing virtual files. This is mostly useful
 for testing Handle-based APIs without having to interact with the filesystem.
 .
 ${haskell:Blurb}

Package: libghc-knob-prof
Architecture: any
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Haskell library for memory-backed handles${haskell:ShortBlurb}
 Create memory-backed Handles, referencing virtual files. This is mostly useful
 for testing Handle-based APIs without having to interact with the filesystem.
 .
 ${haskell:Blurb}

Package: libghc-knob-doc
Section: doc
Architecture: all
Depends:
    ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Haskell library for memory-backed handles${haskell:ShortBlurb}
 Create memory-backed Handles, referencing virtual files. This is mostly useful
 for testing Handle-based APIs without having to interact with the filesystem.
 .
 ${haskell:Blurb}
