=== debian/control ===
--- 
+++ 
@@ -3,26 +3,22 @@
 Section: haskell
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: John Millikin <jmillikin@gmail.com>
+Rules-Requires-Root: no
 Build-Depends:
-    cdbs
-  , debhelper (>= 9)
-  , haskell-devscripts (>= 0.10)
-  , ghc
-  , ghc-prof
-Build-Depends-Indep:
-    ghc-doc
-  , haddock
-Standards-Version: 3.9.6
-Homepage: https://john-millikin.com/software/knob/
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
-Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
+ cdbs,
+ debhelper (>= 10),
+ ghc (>= 8),
+ ghc-prof,
+ haskell-devscripts (>= 0.13),
+Build-Depends-Indep: ghc-doc, haddock
+Standards-Version: 4.6.1
+Homepage: https://github.com/ncfavier/knob
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-knob
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-knob]
 
 Package: libghc-knob-dev
 Architecture: any
-Depends:
-    ${haskell:Depends}
-  , ${misc:Depends}
-  , ${shlibs:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}, ${shlibs:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
@@ -34,9 +30,7 @@
 
 Package: libghc-knob-prof
 Architecture: any
-Depends:
-    ${haskell:Depends}
-  , ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Provides: ${haskell:Provides}
@@ -49,9 +43,7 @@
 Package: libghc-knob-doc
 Section: doc
 Architecture: all
-Depends:
-    ${haskell:Depends}
-  , ${misc:Depends}
+Depends: ${haskell:Depends}, ${misc:Depends}
 Recommends: ${haskell:Recommends}
 Suggests: ${haskell:Suggests}
 Description: Haskell library for memory-backed handles${haskell:ShortBlurb}
