=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Uploaders: John Millikin <jmillikin@gmail.com>
 Rules-Requires-Root: no
 Build-Depends:
- cdbs,
- debhelper (>= 10),
- ghc (>= 8),
+ dh-sequence-haskell,
+ debhelper-compat (= 13),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
 Build-Depends-Indep: ghc-doc, haddock
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Homepage: https://github.com/ncfavier/knob
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-knob
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-knob]
